osso-systemui-powerkeymenu (0.1.6.3) unstable; urgency=low

  * Fix issues with debug symbols packaging

 -- Philippe De Swert <philippe.de-swert@nokia.com>  Mon, 14 Jan 2008 12:42:33 +0200

osso-systemui-powerkeymenu (0.1.6.2) unstable; urgency=low

  * Add debug symbols. 
  * Make sure the window gets destroyed. Fixes: NB#76601

 -- Philippe De Swert <philippe.de-swert@nokia.com>  Mon, 17 Dec 2007 20:51:36 +0200

osso-systemui-powerkeymenu (0.1.6.1) unstable; urgency=low

  * Add dbus autostart functionality to menu xml.
  * Add more hidden treasures to xml.
  * Add 'actions' to move selection.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Thu, 19 Jul 2007 15:58:58 +0300

osso-systemui-powerkeymenu (0.1.6.0) unstable; urgency=low

  * Remove deprecated bits

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Mon, 15 Jan 2007 14:10:17 +0200

osso-systemui-powerkeymenu (0.1.5.3) unstable; urgency=low

  * Show banner on insensitive-row. Fixes: NB#37386

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Tue, 28 Nov 2006 15:20:57 +0200

osso-systemui-powerkeymenu (0.1.5.2) unstable; urgency=low

  * Put AM_GLIB_GNU_GETTEXT macro back to configure.ac.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Wed, 27 Sep 2006 19:25:47 +0300

osso-systemui-powerkeymenu (0.1.5.1) unstable; urgency=low

  * Call file moved to /var/run/mce.
  * Clean up debian/ directory.
  * Fix warning in model.c

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Tue, 26 Sep 2006 13:36:39 +0300

osso-systemui-powerkeymenu (0.1.5.0) unstable; urgency=low

  * Use key symbols from hildon-defines.h

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Fri,  7 Jul 2006 09:13:11 +0300

osso-systemui-powerkeymenu (0.1.4.13) unstable; urgency=low

  * Fix lintian warnings.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Wed,  3 May 2006 17:14:58 +0300

osso-systemui-powerkeymenu (0.1.4.12) unstable; urgency=low

  * Bug N#28031: Thumb code generation.
  * Clean up autotools scripts.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Fri, 28 Apr 2006 11:21:49 +0300

osso-systemui-powerkeymenu (0.1.4.11) unstable; urgency=low

  * Use hildon-libs instead of hildon-lgpl.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Thu, 30 Mar 2006 12:53:39 +0300

osso-systemui-powerkeymenu (0.1.4.10) unstable; urgency=low

  * Even more new l10n packaging.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Fri, 24 Mar 2006 11:34:10 +0200

osso-systemui-powerkeymenu (0.1.4.9) unstable; urgency=low

  * New l10n packaging.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Tue, 28 Feb 2006 16:01:50 +0200

osso-systemui-powerkeymenu (0.1.4.8) unstable; urgency=low

  * Add commented out menu entries for happier hacking.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Mon, 13 Feb 2006 14:53:34 +0200

osso-systemui-powerkeymenu (0.1.4.7) unstable; urgency=low

  * Support custom dbus callbacks for menu entries.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Tue,  7 Feb 2006 16:32:46 +0200

osso-systemui-powerkeymenu (0.1.4.6) unstable; urgency=low

  * Fix crash when pressing [OK].
  * Fix crashes in parsing.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Tue,  7 Feb 2006 14:50:08 +0200

osso-systemui-powerkeymenu (0.1.4.5) unstable; urgency=low

  * Add missing libxml2 and hildon-lgpl build dependencies.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Mon,  6 Feb 2006 16:21:42 +0200

osso-systemui-powerkeymenu (0.1.4.4) unstable; urgency=low

  * Remove intltool dependency.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Mon,  6 Feb 2006 16:11:01 +0200

osso-systemui-powerkeymenu (0.1.4.3) unstable; urgency=low

  * Fix poweroff menu entry priority.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Mon,  6 Feb 2006 15:34:36 +0200

osso-systemui-powerkeymenu (0.1.4.2) unstable; urgency=low

  * Read the menu from XML file.
  * Implement dimming.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Fri, 3 Jan 2006 15:53:20 +0200

osso-systemui-powerkeymenu (0.1.4.1) unstable; urgency=low

  * Fix build dependencies.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Tue, 17 Jan 2006 08:36:21 +0200

osso-systemui-powerkeymenu (0.1.4.0) unstable; urgency=low

  * Build against new dbus.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Mon,  5 Dec 2005 14:16:12 +0200

osso-systemui-powerkeymenu (0.1.3.14) unstable; urgency=low

  * Bug #20308: free return value of gtk_tree_model_get.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Mon, 10 Oct 2005 11:17:34 +0300

osso-systemui-powerkeymenu (0.1.3.13) unstable; urgency=low

  * Reverted change in 0.1.3.11 (not a bug in this component)

 -- David Weinehall <david.weinehall@nokia.com>  Fri,  7 Oct 2005 16:30:13 +0300

osso-systemui-powerkeymenu (0.1.3.12) unstable; urgency=low

  * Fix authors and contact persons.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Fri,  7 Oct 2005 13:53:14 +0300

osso-systemui-powerkeymenu (0.1.3.11) unstable; urgency=low

  * Fix bug #18952: Listen to key-release instead of key-press.

 -- Santtu Lakkala <ext-santtu.1.lakkala@nokia.com>  Fri,  9 Sep 2005 13:30:18 +0300

osso-systemui-powerkeymenu (0.1.3.10) unstable; urgency=low

  * New l10n packaging.

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Fri, 29 Jul 2005 16:18:25 +0300

osso-systemui-powerkeymenu (0.1.3.9) unstable; urgency=low

  * Bug 16144: Override alarm notification with powerkey.

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Fri, 29 Jul 2005 09:43:35 +0300

osso-systemui-powerkeymenu (0.1.3.8) unstable; urgency=low

  * Added one more lost file...

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Thu, 30 Jun 2005 13:48:54 +0300

osso-systemui-powerkeymenu (0.1.3.7) unstable; urgency=low

  * Added files which were lost during svn repository move

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Thu, 30 Jun 2005 09:05:33 +0300

osso-systemui-powerkeymenu (0.1.3.6) unstable; urgency=low

  * Dialog doesn't close itself after calling callback any more. Now it's the dialogs user task to close the dialog. This gives us better behaviour on some situations.

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Tue, 28 Jun 2005 14:42:33 +0300

osso-systemui-powerkeymenu (0.1.3.5) unstable; urgency=low

  * Fixed bug that caused l10n dede contain all localisation files

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Tue, 31 May 2005 19:52:16 +0300

osso-systemui-powerkeymenu (0.1.3.4) unstable; urgency=low

  * Fixed rare focus problem

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Thu, 12 May 2005 10:04:58 +0300

osso-systemui-powerkeymenu (0.1.3.3) unstable; urgency=low

  * new locale from http://lnxbld-
    5.research.nokia.com/~ed/l10n/w20051[46]

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Wed, 27 Apr 2005 14:19:20 +0300

osso-systemui-powerkeymenu (0.1.3.2) unstable; urgency=low

  * Fixed bug id 10241

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Mon, 25 Apr 2005 09:45:34 +0300

osso-systemui-powerkeymenu (0.1.3.1) unstable; urgency=low

  * This time try to use correct svn tree 

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Thu,  7 Apr 2005 10:00:23 +0300

osso-systemui-powerkeymenu (0.1.3) unstable; urgency=low

  * Fixed bug id 9076 

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Wed,  6 Apr 2005 11:55:09 +0300

osso-systemui-powerkeymenu (0.1.2) unstable; urgency=low

  * Localisation package update

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Wed, 23 Mar 2005 08:58:16 +0200

osso-systemui-powerkeymenu (0.1.1) unstable; urgency=low

  * Fixed empthy -dev package
  * Fixed GDK_Escape problem

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Thu, 17 Mar 2005 09:10:15 +0200

osso-systemui-powerkeymenu (0.1) unstable; urgency=low

  * Small bugfixes

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Mon,  7 Mar 2005 19:10:59 +0200

osso-systemui-powerkeymenu (0.0.3.5) unstable; urgency=low

  * migration to Gtk Icon theme API

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Wed,  2 Mar 2005 10:11:45 +0200

osso-systemui-powerkeymenu (0.0.3.4) unstable; urgency=low

  * Fixed dpkg-buildpackage; dpkg-buildpackage failure

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Wed, 23 Feb 2005 10:08:26 +0200

osso-systemui-powerkeymenu (0.0.3.3) unstable; urgency=low

  * localisation package update
  * debian package dependency update

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Fri, 18 Feb 2005 10:36:45 +0200

osso-systemui-powerkeymenu (0.0.3.2) unstable; urgency=low

  * Build-dependensy  osso-systemui-dev (>= 0.0.3.4)

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Wed, 16 Feb 2005 12:30:40 +0200

osso-systemui-powerkeymenu (0.0.3.1) unstable; urgency=low

  * toni.leppanen's comments taken into account

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Mon,  7 Feb 2005 14:47:30 +0200

osso-systemui-powerkeymenu (0.0.3) unstable; urgency=low

  * Added -dev package

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Fri,  4 Feb 2005 10:19:06 +0200

osso-systemui-powerkeymenu (0.0.2-3) unstable; urgency=low

  * Changed according the new UI spec. 

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Fri, 28 Jan 2005 12:24:02 +0200

osso-systemui-powerkeymenu (0.0.2-2) unstable; urgency=low

  * Added doxygen chech to configure
  * Added target docs to build doxugen documentation

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Thu, 27 Jan 2005 13:02:59 +0200

osso-systemui-powerkeymenu (0.0.2-1) unstable; urgency=low

  * Added doxygen

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Wed, 26 Jan 2005 11:04:17 +0200

osso-systemui-powerkeymenu (0.0.2) unstable; urgency=low

  * Version delivered to UI testing

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Mon, 24 Jan 2005 14:15:06 +0200

osso-systemui-powerkeymenu (0.0.1-4) unstable; urgency=low

  * Fixed warning "GLib-GObject-WARNING **: invalid cast from `GtkTreeView' to
    `GtkTreeSelection'"
  * Fixed typo create_dialod -> create_dialog 

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Mon, 24 Jan 2005 14:13:17 +0200

osso-systemui-powerkeymenu (0.0.1-3) unstable; urgency=low

  * Menu's OK-button handler fixed.
  * Added missing ',' to debian/control Build-Depends 

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Mon, 24 Jan 2005 11:01:39 +0200

osso-systemui-powerkeymenu (0.0.1-2) unstable; urgency=low

  * removed la files from installation

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Wed, 15 Dec 2004 14:06:04 +0200

osso-systemui-powerkeymenu (0.0.1-1) unstable; urgency=low

  * Initial Release.

 -- Pablo Virolainen <ext-pablo.virolainen@nokia.com>  Wed, 15 Dec 2004 08:22:27 +0200
